/*フォント*/
td,div{
  font-size:10pt;
}
/*背景画像*/
body{
  background-image : url(img/st08_bg.gif);
}
/* トップの大きなテーブルのスタイル */
.td1{
  border-style:dashed;
  border-width:1px 1px 1px 1px;
  border-color: #cccccc;
}
.td2{
  border-style:dashed;
  border-width:1px 1px 1px 0px;
  border-color: #cccccc;
}
/* "新商品"などを囲っている枠 */
.waku{
  border-style:solid;
  border-width:1px;
  border-color:#cccccc;
  height:20px;
}
/* カテゴリのリンクメニューのテーブル */
.catetb{
  border-collapse:collapse;
}
.cateL{
  border-style:solid;
  border-color:#cccccc;
  border-width:1px 0px 1px 0px;
  height:20px;
}
.cateS{
  border-style:dotted;
  border-color:#cccccc;
  border-width:1px 0px 0px 0px;
  height:20px;
}



